Subject: Re: 1/32 A-10 Trumpeter ( part 1 )
From: "Steve Bamford" <[email-masked]>
To: "Yuval Kizner" <[email-masked]>
Date: Wed, 26 Feb 2003 15:50:26 -0800

----- Original Message ----- 
  From: Yuval Kizner 
  To: Steve Bamford 
  Sent: Friday, February 14, 2003 4:53 AM
  Subject: 1/32 A-10 Trumpeter ( part 1 )

  Dear Steve,

  I am sending you my 1/32 A-10 by Trumpeter. 
  This is one of my enjoyable projects which I have done until today and took me 3 months to build.
  A beautiful kit with a lot of options and ideas during the building. 
  I used A-10A Warthog super detailed cockpit by Cutting Edge and Eagle Strike productions decals by Aero Master. 
  I used model master paints as wraparound of ghost gray, dark ghost gray and light ghost gray and a little of weathering pastels. 
  I wanted to show the instrument panel better so I used lightning by simple micro-lamp baterry and microswitch. 
  The ALQ-132 ECM POD I built along because i decided to build the model of USAF 52nd Wing, 81st TFS Panthers, based in Spangdahlem, Germany, and operating from Aviano, Italy, in March 1999, during the Serbian conflict. 
  Special thanks to E. Nesher for pictures.

  Regards,
  Yuval